<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".DailyActivities">

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        tools:ignore="MissingConstraints">

        <!--        <LinearLayout-->
        <!--            android:layout_width="fill_parent"-->
        <!--            android:layout_height="wrap_content"-->
        <!--            android:orientation="vertical">-->

        <!--            <EditText-->
        <!--                android:id="@+id/txtsearchCustomers"-->
        <!--                android:layout_width="match_parent"-->
        <!--                android:layout_height="wrap_content"-->
        <!--                android:ems="10"-->
        <!--                android:inputType="textPersonName"-->
        <!--                android:hint="Search"-->
        <!--                android:layout_weight="1"-->

        <!--                />-->

        <!--        </LinearLayout>-->
        <TextView
            android:id="@+id/txtBack"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:text="@string/btn_back"
            android:padding="14dp"
            android:textAllCaps="false"
            android:textColor="#043AFA"
            android:textSize="14dp"
            android:textStyle="bold"
            android:visibility="visible"/>
        <TextView
            android:id="@+id/txtWeekText"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:text="Week 01"
            android:padding="10dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="18dp"
            android:textStyle="bold"
            android:visibility="visible"/>
        <TextView
            android:id="@+id/txtWeekNumber"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="01 . 08 . 2022 "
            android:paddingLeft="10dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="14dp"
            android:textStyle="bold"
            android:visibility="visible"/>
        <TextView
            android:id="@+id/txtTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Daily Activities"
            android:paddingLeft="20dp"
            android:textAllCaps="false"
            android:textColor="#6E0909"
            android:textSize="20dp"
            android:textStyle="bold"
            android:visibility="visible"/>


        <ListView
            android:id="@+id/listItems"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1"
            android:divider="@android:color/transparent"
            android:dividerHeight="10.0sp"
            android:layout_margin="20dp"
            />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>